Subject: [PATCH v16 00/12] OMAP: dmtimer: adaptation to platform_driver

From: [email-masked] (Tony Lindgren)
Date: Mon, 26 Sep 2011 10:25:27 -0700

* DebBarma, Tarun Kanti <[email-masked]> [110923 01:54]:
> Hi Tony,
> [...]
> >> I've applied these into dmtimer branch with some changes to simplify
> >> things further. I've also merged it into linux-omap master branch
> >> for further testing.
> >>
> >> I'll reply to your patches with the changes I've done. Care give the
> >> dmtimer branch a try and see if I've missed something?
> > Sure, I will go through the changes and do testing on it.
> Please find the missing/correction in the patch below.
> You can include them as part of patch 9.

Thanks I've updated your original patch with that. The missing part
I probably accidentally dropped while rebasing, sorry about that.

Regards,

Tony